*{
    font-family: 'Charm', cursive;
}

body{
    overflow-x:hidden;
}

#logo{
    width: 20%;
    height: auto;
    margin-left: 40%;
    margin-top: 50px
}

#testo_manutenzione{
    text-align: center;
}

.barraNav   {
        margin-right: 10%;
        float: left;
    }

#brand_nome {
        margin-left: 10%;
        font-size: 25px; 
    }
#flotto{
    width: 100%;
    justify-content: flex-end;
    margin-right: 30px;
    margin-left: 15px;
}

.citazioni{
    text-align: center;
    padding-top: 40px;
}

.col-4{
    margin-top: 50px;
    margin-bottom: 50px;
    margin-left: 15px;
    margin-right: 15px;
    font-size: 160%;
    text-align: justify;
}

.col-5{
    margin-top: 50px;
    margin-bottom: 50px;
    margin-left: 15px;
    margin-right: 15px;
    font-size: 160%;
    text-align: justify;
}

.col-6{
    margin-top: 50px;
    margin-bottom: 50px;
    margin-left: 15px;
    margin-right: 15px;
}

.col-8{
    margin-top: 50px;
    margin-bottom: 50px;
    margin-left: 15px;
    margin-right: 15px;
    font-size: 160%;
    text-align: justify;
}

h1{
    margin-top: 5%;
    
}

.footer{
    font-size: 18px;
    margin-top: 20px;
    margin-bottom: 20px;
}

#testim_foto{
    width: 300px;
    height: auto
}

li.nav-item{
    margin-right: 20px;
    margin-left: 20px;
}


.attesta{
    width: 20%;
    height: 20%;
    margin: 2%;
}

.attesta2{
    width: 27%;
    height: 27%;
    margin: 3%;
}
